.button-contact-whatsapp {
    font-family: "Sora", Sans-serif;
    display: inline-flex;       /* texto + ícone lado a lado */
    align-items: center;        /* centraliza verticalmente */
    gap: 5px;                   /* espaço entre texto e ícone */
    text-align: center;
    font-weight: 400;
    font-size: 1.0em;
}

.button-exclusive-contact-whatsapp {
    padding: 0px 40px;
}
.button-contact-whatsapp .whatsapp-icon {
    width: 35px;
    height: 35px;
    margin-left: 10px;
    display: block;             /* evita desalinhamento vertical */
}

.open-whatsapp {
    cursor: pointer;
}

.titulo-branco h2 {
    font-family: "Sora", Sans-serif;
    font-size: 2.5em;
    font-weight: 700;
    text-align: center;
    background: linear-gradient(
        90deg,
        #ffffff,  /* brilho central */        
        #dfdfdf,   /* cinza médio */
        aliceblue
    );
    -webkit-background-clip: text; /* Safari/Chrome */
    background-clip: text;         /* fallback padrão */
    -webkit-text-fill-color: transparent; /* Safari/Chrome */
    padding: 0px 15px 0px 15px;
    text-transform: uppercase;
    filter: drop-shadow(2px 2px 3px rgba(0, 0, 0, 0.377));
}

.titulo h2 {
    font-family: "Sora", Sans-serif;
    font-size: 2.5em;
    font-weight: 700;
    text-align: center;
    background: linear-gradient(90deg, #d74eeb 20%, #6a14d1 120%);
    -webkit-background-clip: text; /* Safari/Chrome */
    background-clip: text;         /* fallback padrão */
    -webkit-text-fill-color: transparent; /* Safari/Chrome */
    padding: 0px 15px 0px 15px;
    text-transform: uppercase;
    filter: drop-shadow(2px 2px 3px rgba(0, 0, 0, 0.377));
}

.titulo h2 .destaque {
    color: #fff;
}


.bottao022 {
    background-color: #d74eeb;
    color: #d74eeb
}

/* Estilização do botão */
.whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 120px;
    height: 120px;
    z-index: 1000;
}

.whatsapp-button img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);
    transform: scale(1.4);
}

/* Ajustes para dispositivos móveis */
@media (max-width: 768px) {
    /* WhatsApp button menor */
    .whatsapp-button {
        width: 100px;
        height: 100px;
    }

    /* Esconder o elemento específico */
        .elementor-element.elementor-element-8e1e58b.e-con-full.e-flex.e-con.e-child {
        display: none;
    }

    .elementor-13 .elementor-element.elementor-element-e225b29 .elementor-price-table__button {
        margin: 0px 10px 0px 10px;
    }

    div.elementor-element.elementor-element-9ed9fc6.elementor-position-top.elementor-widget.elementor-widget-image-box > div > div > figure > img {
        margin: -50px 0px -30px 0px !important;
        padding: 0px 0px 0px 0px !important;
    }
}

/* Ajustes para pc */
@media (min-width: 768px) {
    .e-con > .e-con-inner > .elementor-widget > .elementor-widget-container,
    .e-con > .elementor-widget > .elementor-widget-container {
        height: 100%;
    }

    .e-con>.e-con-inner>.elementor-widget>.elementor-widget-container,
    .e-con>.elementor-widget>.elementor-widget-container {
        height: 100%
    }
}